SYNTAX: PORK::timer_del(command)
	Delete the timer entry that executes the specified command. If there are multiple timer entries that execute the same command, the first (i.e. the most recently added) matching timer event will be deleted.

INPUT PARAMETERS
	command: The command executed by the timer event that is to be deleted.

RETURN VALUE
	Returns 0 on success, -1 on failure.

SEE ALSO
	timer del
